<?php
/**
 * The template for displaying search results pages
 *
 * @link    https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package The Green
 */

get_header();
?>

<section id="content" class="theme-block theme-blog theme-blog-large theme-bg-grey">

	<div class="container-full">
	
		<div class="row">
		
			<div class="col-lg-8 col-md-8 col-sm-8">
				<?php
				if ( have_posts() ) :
				
					/* Start the Loop */
					while ( have_posts() ) : the_post();

						/**
						 * Run the loop for the search to output the results.
						 * If you want to overload this in a child theme then include a file
						 * called content-search.php and that will be used instead.
						 */
						get_template_part( 'template-parts/content', get_post_format() );

					endwhile;

				    // Pgination.
					the_posts_pagination( array(
						'prev_text'          => '<i class="fa fa-angle-double-left"></i>',
						'next_text'          => '<i class="fa fa-angle-double-right"></i>'
					) );

				else :

					get_template_part( 'template-parts/content', 'none' );

				endif; ?>
				
			</div>
			
			<?php get_sidebar(); ?>
			
		</div>
		
	</div>
	
</section>

<?php
get_footer();